//////////////////////////////////////////////////////////////////////////
//Export Function
#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

#include "mPOSConst.h"
#include "MPosControllerDevices.h"

class CMPosControllerDallasKey : public CMPosControllerDevices
{
public:
	CMPosControllerDallasKey();
	~CMPosControllerDallasKey();

private:
	bool LoadDll();
};


